ULpreVFP2016: 
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/LUM/2016preVFP_UL/puWeights.json.gz
  corrName: Collisions16_UltraLegacy_goldenJSON

ULpostVFP2016: 
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/LUM/2016postVFP_UL/puWeights.json.gz
  corrName: Collisions16_UltraLegacy_goldenJSON

UL2017: 
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/LUM/2017_UL/puWeights.json.gz
  corrName: Collisions17_UltraLegacy_goldenJSON

UL2018: 
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/LUM/2018_UL/puWeights.json.gz
  corrName: Collisions18_UltraLegacy_goldenJSON

preEE2022:
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/LUM/2022_Summer22/puWeights.json.gz
  corrName: Collisions2022_355100_357900_eraBCD_GoldenJson

postEE2022:
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/LUM/2022_Summer22EE/puWeights.json.gz
  corrName: Collisions2022_359022_362760_eraEFG_GoldenJson

preBPix2023:
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/LUM/2023_Summer23/puWeights.json.gz
  corrName: Collisions2023_366403_369802_eraBC_GoldenJson

postBPix2023:
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/LUM/2023_Summer23BPix/puWeights.json.gz
  corrName: Collisions2023_369803_370790_eraD_GoldenJson